#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-5luQRIzc7cPHHxxJyHkEKo
key:                  yesod-auth-1.6.10.4-5luQRIzc7cPHHxxJyHkEKo
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  42758c92793992d21916e008919437eb
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-5luQRIzc7cPHHxxJyHkEKo
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    authenticate-1.3.5-O9PrCMVHYKB9egKRbJIcs base-4.15.0.0
    base16-bytestring-1.0.1.0-HQnGun3kEYk7BOuN5JifKG
    base64-bytestring-1.2.1.0-4goXiWwuh8e2oX3WTVncED binary-0.8.8.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-1qBU5PjfMDoHpcUAS19fGQ
    blaze-markup-0.8.2.8-I8BrKcXsYINFXr7GPsSj0u bytestring-0.10.12.1
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    conduit-extra-1.3.5-YYQBvM3m6E4doRsw6iP3O containers-0.6.4.1
    cryptonite-0.29-8qXJIhuOtfq9s1JkrsBqDD
    data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov
    email-validate-2.3.2.15-A1yF5Jgo4QGCMBaI5Iupg9
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-client-tls-0.3.5.3-DAvN9t19CC2CY6pSl8H9nS
    http-conduit-2.3.8-DgszwxQfdjdLLFr6rfVJcK
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm
    nonce-1.0.7-COz7EjckqiAL1bBmf5KM4w
    persistent-2.13.1.2-Dfvo3mRogY3LFlY97MOIpg
    random-1.2.1-LetExsLOa3nDkhT0M1R6w
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-Dhkm5QKKwRvJV2nnyTgvcu template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.20-6hkoFyvKXiz96UFSKh8jjB
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    wai-3.2.3-CZlJ4CX4IkU7VbYdze0EE
    yesod-core-1.6.21.0-2CGbDJdyH2cHI5PvTwE8fg
    yesod-form-1.7.0-8EIX5GIBvczImdynYRofIl
    yesod-persistent-1.6.0.7-FGAWsjb604MVVeISaH0YJ

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

